<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Most Recent</title>
<link rel="stylesheet" href="../styles.css?v=1.0">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BOTNkZDliZmUtMmJiYy00NTZhLTgxNzgtMzAyOTZjNDU1YjllXkEyXkFqcGc@._V1_.jpg" style="width:100%">
</div>
<a href="../articles/Outland.html" class="title title-link">Outland</a></br>
<div class="body-text">
<i>Review Published</i>: September 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0082869/" target="_blank">IMDB</a></br>
<i>Released</i>: 1981</br>
<i>Runtime</i>: 1h 49m</br>
<i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/action.html">Action</a>, "Space Western"</br>
<i>Country of Origin</i>: United States, United Kingdom</br>
<i>Language</i>: English</br>
<i>Original Title</i>: Io</br>
<i>Synopsis</i>:</br>
A federal marshal finds something very wrong on a space mining colony and must decide whether to stay and make things right or leave with his family.</br>
<i>Review</i>:</br>
William T. O'Niel (Sean Connery) is a law-man whose beat is in outer-space. He's a federal marshal who has been assigned to a titanium mining station on Jupiter's moon Io. He's not there long before he notices a disturbing trend, a rash of gruesome deaths among the miners which seemingly defy explanation. In his search for answers he uncovers corruption at the highest levels. It's the kind of crime which, if exposed, would put not only his life but those of his wife and son in jeopardy. Once they have gone and the reality of the situation is laid bare, the marshal is left with a difficult decision. Should he make his escape with them, or put his life on the line to honor his duty and do the right thing? Naturally, he chooses the latter (it wouldn't be much of a story if he just left and went home now would it?). If you're thinking to yourself "this sounds an awful lot like a western movie" you can pat yourself on the back. Writer and director Peter Hyams received a lot of criticism for ripping off <i>High Noon</i> (1952). However, the plot for <i>High Noon</i> was itself a ripoff of <i>The Virginian</i> (1929). There's "nothing new under the sun" as they say. The "in space" angle is actually an interesting twist though, the changes to the plot that were needed to make it work are very logical and nothing feels forced. The early 80s aesthetic brings dated looking technology with it but the anachronistic computers have their charm. The upside to this is the use of practical effects for people and miniatures for outside sets which will never look as dated as old CGI. There are a few shots of people floating in space which look a bit off but can be overlooked. What stands out more than anything is a frankness to the characters on the station, nobody tries to hide the truth once it's obvious to the viewer what's going on. Once each bad guy has been "caught" they own up to their crimes immediately, it just becomes a question for the marshal of "what are you going to do about it?" Ultimately what he does is save the day, just like every western movie, which leaves this "thriller" feeling a bit less thrilling than it ought to. I wouldn't let that put you off of watching this though, overall it's a good one.
</br>
<i>Watch later?</i>: If you want a retro space movie with a simple story.</br>
<i>Rating</i>: 7/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
